Text is rendered.

### Hierarchy

- DescriptionDisplayOptions

## Index

### Properties

- description
- isDynamicDescription
- labelTKey

## Properties

### Optional description

description: (() => Promise< Description >) | Description

Static description to be shown as text.

### Optional isDynamicDescription

isDynamicDescription: boolean

If true, Indicates that the Description will be populated dynamically and that it may not be present in some scenarios.

### Optional labelTKey

labelTKey: string

Optional heading for the text displayed by this description element.

Generated using TypeDoc